﻿body,h1,h2,h3,h4,ul,ol,p,form,td,th,dl,dd,dt{margin:0;padding:0;}
.bg_hlqs{color:#7a71a4;font:normal 12px/1.6 Tahoma,"宋体";background:#181227 url(../images/backWrapper.jpg) no-repeat 50% 0;}
ol,ul{list-style:none;}
i,em{font-style:normal;}
a{text-decoration:none;color:#e1dcfa;}
a:hover{text-decoration:underline;}
table{border-collapse:collapse;border-spacing:0;empty-cells:show;}
input,select,form img,button{vertical-align:middle;}
img{border:0;}

.serverPanel a:link,.serverPanel a:visited{ color:#aea3d6;}
.serverPanel a:hover,.serverPanel a:active{ color:#fd32a4;}

.hidden{ overflow:hidden; overflow:hidden; height:0;}
.wrap{clear:both; width:960px; margin:0 auto; position:relative;}

#Header{ background:url(../images/headbg.jpg) no-repeat 50% 0; width:910px; margin:0 auto; height:365px; position:relative;}
	#Header h1{ position:absolute; width:250px; height:120px; top:10px; margin-left:-125px; left:50%;}
	#Header h1 a{ display:block; position:relative; width:100%; height:100%; text-indent:-5000px; background:url(../images/blank.png) no-repeat;}
	#Header h1 a i{ display:none; width:70px; height:29px; position:absolute; top:-20px; left:10px; background:url(../images/returnBubble.png) no-repeat;}
	#Header h1 a:hover i{ display:block;}
	#Navigate{ padding:34px 0 0 5px;}
		#Navigate a{ width:100px; height:34px; float:left; margin-right:5px;}
		#Navigate a:hover{ background:url(../images/navigateOver.jpg) no-repeat 0 0; }
		#Navigate a.n2:hover{ background-position:-100px 0;}
		#Navigate a.n3:hover{ background-position:-200px 0;}
		#Navigate .n4{ margin-left:275px;}
		#Navigate a.n4:hover{ background-position:-300px 0;}
		#Navigate a.n5:hover{ background-position:-400px 0;}
		#Navigate a.n6:hover{ background-position:-500px 0;}
		#Navigate strong{ display:none;}		
		
#MainBody{ width:960px; margin:0 auto auto; position:relative; background:url(../images/innerbg.jpg) no-repeat 50% 0; overflow:hidden;}
#Footer{ clear:both; text-align:center; margin-top:30px; padding:20px 0; background:#271f41; line-height:1.8; color:#d9dddd;}

.sideLeft{ float:left; width:214px; overflow:hidden;}
	.sideLeftBtm{ height:30px; background:url(../images/sidebg.png) no-repeat -214px 100%;}
.mainCont{ float:left; width:741px; overflow:hidden;}

#Index #MainBody{ background:url(../images/mainbg.jpg) no-repeat 50% 0;}
#Index #Header{ }

.artlist{}
	.artlist li{ line-height:26px; border-bottom:1px dashed #4a4366; background:url(../images/arrow.png) no-repeat 4px 50%; padding-left:15px;}

.adFocus{ position:absolute; top:35px; right:14px; width:303px; height:188px;}
	#FocusSwf{ width:100%; height:100%;}
	
.indexNewsPanel{ width:395px; height:195px; padding-top:1px; margin:33px 0 10px 14px; position:relative;}
	.indexNewsPanel .tags{ height:33px; padding:0 5px;}
	.indexNewsPanel .tags a{ float:left; display:block; margin-right:1px; width:78px; height:32px; background:url(../images/combi.png) no-repeat -102px -60px; text-align:center; font:bold 14px/31px 微软雅黑; color:#f3eddf;}
	.indexNewsPanel .tags a:hover{ text-decoration:none;}
	.indexNewsPanel .tags a.current{ height:33px; background-position:-102px -93px; color:#eae6ff;}
	.indexNewsPanel .tags i{ display:none;}
	.indexNewsPanel ul{ margin:7px 5px;}
	.indexNewsPanel ul li{ height:23px; line-height:23px; background:none; padding:0 10px; border-bottom:none; position:relative; border-bottom:1px dashed #322c46;}
	.indexNewsPanel ul li span{ margin-right:4px;}
	.indexNewsPanel ul li i{ position:absolute; right:10px; height:24px; line-height:24px; color:#e1dcfa;}
	.indexNewsPanel .more{ position:absolute; top:8px; right:-3px; width:57px; height:20px; text-indent:-5000em;}

.dataPanel{ float:left; width:530px; position:relative;}
	.dataPanel .head{ height:40px; overflow:hidden;}
	.dataPanel .more{ float:right; margin-top:16px; width:58px; height:20px;}
	.dataPanel dl{ margin:7px auto auto 202px; width:308px;}
	.dataPanel dt{ display:none;}
	.dataPanel dd{ height:70px; ine-height:1.3; margin-bottom:10px; padding:8px 0 0 8px;}
	.dataPanel dd a{ margin:0 3px;}
	.dataPanel dd.last{ background:none; padding-bottom:0px;}
.questionPanel{ float:left; width:210px;}
	.questionPanel .head{ height:40px; overflow:hidden;}
	.questionPanel .more{ float:right; margin-top:16px; width:58px; height:20px; }
	.questionPanel ul{ margin:5px 0 auto 12px; width:185px;}	

.gamePanel{ width:376px; position:relative; float:left; padding-top:5px;}
	.gamePanel .head{ height:40px; overflow:hidden;}
	.gamePanel .more{ float:right; width:56px; height:20px; margin:12px 16px auto auto;}
	.gamePanel ul{ width:346px; height:125px; margin-left:10px; padding-top:5px;}
	.gamePanel li{ border-bottom:1px dashed #3b374a;}
.careerPanel{ float:left; padding-top:5px; width:358px;}
	.careerPanel .head{ height:36px; overflow:hidden;}
	.careerPanel .more{ float:right; width:56px; height:20px; margin:12px 0 auto auto;}
	.careerPanel .cnt{ margin-left:7px; width:350px; height:309px; background:url(../images/career.jpg) no-repeat;}
	.careerPanel .cnt a{ float:left; width:70px; height:100%; text-indent:-5000em;}
	.careerPanel .cnt a:hover{ background:url(../images/career.jpg) no-repeat -350px 0;}
	.careerPanel .cnt a.c2:hover{ background-position:-420px 0;}
	.careerPanel .cnt a.c3:hover{ background-position:-490px 0;}
	.careerPanel .cnt a.c4:hover{ background-position:-560px 0;}
	.careerPanel .cnt a.c5:hover{ background-position:-630px 0;}
	
.startGame{ height:185px; }
.gameLogin{ height:180px; background:url(../images/loginBg.png) no-repeat;}	
	.loginPanel{ border:none; width:180px; height:130px; margin-left:20px;}
	.loginPanel h4, .logined h4{ display:block; height:30px; margin-bottom:5px; background:url(../images/combi.png) no-repeat; text-indent:-5000em; }
	.loginPanel form{ display:block; width:175px; margin:8px auto auto; position:relative;}
	.loginPanel form input{ float:left; background:#322e42; border:#474355 1px solid; width:110px; height:20px; padding:0 4px; margin:0 0 10px; color:#dad9dc; font:bold 12px/20px Tahoma;}
	.loginPanel form button{ margin-left:38px; width:95px; height:30px; border:0; background:url(../images/combi.png) no-repeat 0 -60px; text-indent:-5000px; cursor:pointer;}
	.loginPanel label{ clear:left; float:left; width:50px; color:#918aa9; line-height:24px;}
	.loginPanel .uselink{ margin:8px auto 0; width:175px; height:28px; background:url(../images/whole.png) no-repeat 0 -45px; text-align:center; line-height:26px;}
	.loginPanel .uselink a{ color:#c6ac80; display:inline-block; width:60px; height:28px;}
	.loginPanel .uselink i{ color:#7a71a4;}
	.logined{ color:#a48349; margin-left:20px; width:180px;}
	.logined h4{ background-position:0 -30px;}
	.logined .name{ display:block; color:#d9a94d; font:bold 12px/30px Tahoma;height:33px;}
	.logined .play{ font:bold 14px/1.6 tahoma; color:#0F9;}
	.logined .bar{ margin:5px 0 0; height:28px; text-align:center; line-height:26px;}
	.logined .bar a{color:#c6ac80; display:inline-block; margin:0 3px;}

.serverPanel{ margin:0 auto; height:230px; background:url(../images/sidebg.png) repeat-y; color:#aea3d6;}
	.serverPanel h4{ width:190px; margin-left:14px; height:26px; background:url(../images/bgServer.png) no-repeat; text-indent:-5000em;}
	.serverPanel ul{ width:190px; margin-left:14px; padding-top:35px; height:155px; background:url(../images/bgServer.png) no-repeat 0 -26px;}
	.serverPanel li{ width:146px; margin:0 auto; clear:both; margin:1px auto; height:20px; line-height:22px; background:url(../images/whole.png) no-repeat -57px -25px;}
	.serverPanel li a{ color:#aea3d6;}
	.serverPanel li em{ float:right;}
	.serverPanel .linkServerPage{ margin-left:34px; display:block; width:150px; text-align:center; margin-top:-34px; color:#ffdfae;}
.servicePanel{ margin:0 auto; background:url(../images/sidebg.png) repeat-y; color:#aea3d6;}
	.servicePanel h4{ width:190px; margin-left:14px; height:26px; background:url(../images/bgServer.png) no-repeat 0 100%; text-indent:-5000em;}
	.servicePanel .cont{ padding:12px 0 10px 24px; }
	.servicePanel p{ margin:2px auto;}
	.servicePanel a.bt{ display:inline-block; width:64px; height:19px; line-height:19px; background:url(../images/combi.png) no-repeat 0 -90px; text-align:center; color:#000;}
	.servicePanel a.bt:hover{ text-decoration:none; color:#181328;}

.bxc1,.bxc2,.bxc3{ overflow:hidden; margin-bottom:4px;}
	.bxc1 .head h4,.bxc2 .head h4,.bxc3 .head h4{ display:none;}
	.bxc1{ height:317px; background:url(../images/mbg1.jpg) no-repeat;}
	.bxc2{ height:359px; background:url(../images/mbg2.jpg) no-repeat;}
	.bxc3{ height:196px; background:url(../images/mbg3.jpg) no-repeat;}

.pictruePanel{ position:relative;}
	.pictruePanel .more{ position:absolute; top:12px; right:16px; height:20px; width:58px; }
	.pictruePanel .tags{ height:33px; padding:7px 15px 5px;}
	.pictruePanel .tags a{ float:left; display:block; margin-right:1px; width:78px; height:32px; background:url(../images/combi.png) no-repeat -102px -60px; text-align:center; font:bold 14px/31px 微软雅黑; color:#f3eddf;}
	.pictruePanel .tags a:hover{ text-decoration:none;}
	.pictruePanel .tags a.current{ height:33px; background-position:-102px -93px; color:#eae6ff;}
	.pictruePanel .tags i{ display:none;}
	.pictruePanel ul{ margin:10px auto 0 17px; clear:both;}
	.pictruePanel ul li{ float:left; text-align:center; margin-right:7px;}
	.pictruePanel ul li img{ border:1px solid #332f4e; padding:5px 7px; background:#232134;}

.more{ overflow:hidden; text-indent:-5000em;}

/** 内页 **/
.location{ margin-left:30px; margin-top:40px; height:25px; color:#d9dddd;}
.sortName{ width:738px; margin:0 auto auto 2px; text-align:center; font:bold 18px/36px "微软雅黑"; color:#d9d5ff;}
.content{ background:url(../images/inner1.jpg) repeat-y;height:auto!important; min-height:600px; height:600px; float:left; width:738px;}
	.alllist li{ position:relative; line-height:34px; border-bottom:1px dashed #4a4366; background:url(../images/arrow.png) no-repeat 4px 50%; padding-left:15px; font-size:14px;}
	.alllist li i{ position:absolute; right:10px; height:24px; line-height:24px; color:#e1dcfa;}
.page{ margin:20px; text-align:center;}	
.contentEnd{ background:url(../images/inner2.jpg) no-repeat 0 100%; height:57px; clear:both;}
	
.article{ color:#d9dddd;}
	.article h1{ text-align:center; margin:10px auto; font-size:18px; font:normal 18px/20px "微软雅黑";}
	.article .date{ text-align:center; margin-bottom:20px; color:#7a71a4;}
	.article .cont { min-height:500px;}
	.article .cont p{ margin:30px 10px; text-indent:2em; line-height:1.7;}
	.article .pages{ border-top:1px solid #4c4567; padding:10px 0; text-align:center; font-size:12px; color:#7a71a4;}


.fl{ float:left;}
.fr{ float:right;}
.cl{ clear:both;}
.azi a{display:block;text-indent:-9999em;font-size:0;line-height:0; }
.zil a:link,.zil a:visited{ color:#aea3d6;}
.zil a:hover,.zil a:active{ color:#fd32a4;}

.huil a:link,.huil a:visited{ color:#c9c8d5;}
.huil a:hover,.huil a:active{ color:#fd32a4;}

.center{ text-align:center}
.nei{width:680px; margin:0 auto; padding-bottom:30px;}
.cenc{ width:600px;  text-align:center;  margin:10px auto; }
 .diy_bit{ font-size:18px; color:#fff; padding-top:20px; font-weight:bold;}
	    .diy_shij{padding-top:12px; color:#aea3d6;}
		.photo_t{ height:15px;}
		
.new_text{ width:650px; margin:0  auto; color:#c9c8d5; padding-top:10px; text-align:left; line-height:22px;}
	  .phone2_foot{ width:630px; height:60px;  line-height:23px; margin:0 auto; margin-top:30px; }
	    .phone2_foot p{ padding-top:28px;}
	    .phone2_foot b{ color:#6FF}
		  .phone2_foot b a:link,.phone2_foot b a:visited{ text-decoration:none; color:#6FF;}
		  .phone2_foot b a:hover,.phone2_foot b a:active{ text-decoration:none; color:#F00;}

		  .nei_xia{width:670px; margin:0  auto;text-align:left;  }
		  .fanye{ width:540px; padding:13px 0 0 20px;float:left; height:60px; line-height:29px;} 
		   .fanye b{ color:#fefeff}
		  .nei_xia .azi a{ width:56px; height:47px;overflow:hidden; background:url(../images/nei_top.jpg)  no-repeat; margin:15px 0px 0 0; }
		  
		.xiawen{ width:654px; margin:0 auto; margin-top:28px;height:158px;background:#2c2547; padding:15px 0 0 0px;}
		  .xiawen p{ font-size:14px; color:#c9c8d5; width:615px; margin:0 auto; line-height:25px;  font-weight:bold; border-bottom:1px solid #383153}
		  .xiawen ul{width:654px;margin:0 auto;padding:12px 0 0 0px;}
		  .xiawen ul li{ width:297px; float:left; margin:0 0px 0 25px;_margin:0 0px 0 12px; line-height:25px;}
.new_list{ padding-top:10px;}		  
.new_list ul li{background:url(../images/arrow.png) 0 10px no-repeat;  padding-left:9px; line-height:28px; border-bottom:1px dashed #4a4366;}

	.list_photo{ width:660px; margin:0 auto; padding-top:20px;  }
	  .list_photo ul{ float:left; width:196px; height:152px;background:#51457a ; margin:17px 12px 0 12px;_margin:17px 10px 0 9px;}
	  .list_photo .p_img{ width:191px; height:117px; margin:2px;  display:block; overflow:hidden}
	  .list_photo .p_text{ text-align:center; line-height:30px;}
	  
.botton{margin:0 auto; width:300px;}
      .botton a{background:url(../images/shangxia.jpg)  no-repeat; width:121px; height:31px; overflow:hidden;  }
	    .botton .shang{background-position: 0px 0px;}
		.botton .xia{background-position: 0px -31px;}
		.photo_img{ margin-top:20px;}
        .black{ margin-top:20px; font-size:14px; font-weight:bold;}
	  
/*新手卡*/
.xsk{ width:650px; margin:0 auto;  line-height:25px; padding:15px 0px 20px 0;}

.hong{ color:#FF0; font-size:14px; font-weight:bold;}
.cord_1{ background:#2c2547; border:1px solid #423a5f; width:450px; height:220px; margin:20px 0 20px 100px; font-weight:bold}
.cord_1 table input{ border:1px solid #a1a5cf; color:#4858a8; padding:2px; width:180px; height:20px; line-height:20px;}
.cord_c{ padding:28px 0 0 0px;}
.cord_c select{ color:#4858a8; height:20px;}
  .xca{ width:125px; margin:10px auto; }
  .xca  input{background:url(../images/xinshou.jpg) 0 0 no-repeat; width:131px; height:37px; border:0; cursor: pointer }
  
/* 通用样式 */

.bgnone{ background:none !important;}
.pipe{color:#ccc;margin:0 6px;font-weight:normal;}
.line{clear:both;display:block;height:1px;overflow:hidden;margin:10px 0;background:url(../images/line.gif) repeat-x;}
.more{float:right;font-size:12px;font-family:宋体; font-weight:normal; margin-right:10px;}
.gc{float:right;font-size:12px !important;color:#cab66a;text-decoration:underline;margin-right:10px;}
.gc:hover{color:#fc0;text-decoration:none;}
a.atc{text-decoration:underline;} a.atc:hover{text-decoration:none;}
.tx_r{text-align:right !important;}
.tx_c{text-align:center !important;}
.tx_14{font-size:14px;}
.txc_gy_7{color:#777;}
.txc_gy_c{color:#ccc;}
.txc_org{color:#f60;}
.txc_blue{color:#09f !important;}
.txc_rad{color:#f00 !important;}
.txc_gr{color:#6F0 !important;}
.txc_ye{color:#fc0;}
.tx_bold{font-weight:bold;}

#Navigate strong,#Navigate strong a:hover,#Navigate strong.current,.sublayer p em,.sublayer p i{ _background-image:url(../images/ie_navbg.png);}



.ann p{ text-align:center; margin:0 auto; padding:5px 0px; padding-left:5px;}
.ann{ width:214px; background:url(../images/flbg_03.jpg) repeat-y;}
.youxi{width:214px; background:url(../images/flbg_03.jpg) repeat-y; padding-bottom:5px;}
.yx_tit{ width:190px; height:25px; background:url(../images/x_10.jpg) no-repeat; margin:0 auto;} 
.wenz{ width:170px; margin:0 auto; padding:10px; line-height:25px;}

.hong_wq a:link,.hong_wq a:visited{ color:#6d1b05; text-decoration:none;}
.hong_wq a:hover,.hong_wq a:active{ color:#6d1b05; text-decoration:underline;}

.pr_new_list{ width:720px;}
.pr_new_list li{height:36px;line-height:36px;padding-left:10px; border-bottom: dotted 1px #e8a291; color:#6d1b05;}
.ly_time{color:#6d1b05; padding-right:20px}

.sequence{ background:#af99a8; width:663px; height:83px; margin-top:20px;  text-align:center;color:#FFF; line-height:83px;}
.ss a:link,.ss a:visited{ color:#FFF;text-decoration:none;}
.ss a:hover,.ss a:acvite{ color:#FFF;text-decoration:underline;}
.pr_bootom{ background:url(../images/pr/pr_24.jpg) no-repeat; width:770px; height:9px;}

.p_img{width:165px; height:100px; margin:2px 0 0 2px;}
.ly_photo1{ width:640px; text-align:center; height:auto!important; min-height:600px; height:600px; margin-left:20px;}
.ly_photo1 ul{ width:171px; height:139px; background: url(../images/pr/d_14.jpg) no-repeat; float:left; margin:20px 21px 0 21px;}
.p_text{ height:30px; line-height:30px; color:#fff; text-align:center;}


.pr_news_title1{ background:url(../images/pr/df_14.jpg) no-repeat; width:667px; height:108px; text-align:center;}
.pr_news_title11{ font-size:14px;color:#FFF;font-weight:bold; height:40px; line-height:40px;}
.pr_title .pr_news_title11 a{ color:#FFF;text-decoration:none;}
.pr_title .pr_news_title11 a:hover{color:#FFF;text-decoration:underline;}
.pr_news_title111{ font-size:12px; color:#dcdffd; height:31px; line-height:31px;}
.pr_news_title1 
.prs a{color:#dcdffd;text-decoration:none;}.pr_news_title1 
.prs a:hover{color:#dcdffd;text-decoration:underline;}
.pr_news_title1111{font-size:12px; color:#d7dafa; height:39px; line-height:31px;}
.pr_news_con{ width:700px; text-align:left; line-height:35px; color:#40163e;}
.sequence1{ width:525px; height:63px;center;color:#FFF; line-height:25px; text-align:left; padding-top:20px; padding-left:30px;}
.sequence1 a{ color:#FFF;text-decoration:none;}
.sequence a:hover{ color:#FFF;text-decoration:underline;}
.sequence11{ width:530px; padding:20px 0 0 16px;}
.sequence1 .sequence11 a{ color:#fff;text-decoration:none;}
.sequence1 .sequence11 a:hover{ color:#fff;text-decoration:underline;}

.pr_title1{ background:url(../images/pr/1_14.jpg) no-repeat; width:666px; height:81px; text-align:center;}
.pr_title11{ font-size:14px; color:#dcdffd; font-weight:bold; height:40px; line-height:40px;}
.pr_title1 .pr_title11 a{ color:#dcdffd;text-decoration:none;} .pr_title1 .pr_title11 a:hover{ color:#dcdffd;text-decoration:underline;} 
   
.pr_title111{ color:#d7dafa; font-size:12px; height:41px; line-height:41px;}
.pr_ico_top{ margin:30px 0; text-align:center;}
.pr_ico_top img{ padding-right:10px;}
.pr_img img{ border:solid #40163e 1px;}
.pr_Return{ font-size:14px; font-weight:bold; line-height:30px; text-align:center;}
.pr_Return a{ color:#40163e;text-decoration:underline;}.pr_Return a:hover{ color:#40163e; text-decoration:none;}

.pr_img{ text-align:center;}
